@charset "utf-8";

* {margin:0; padding:0; }
body {font-size:75%; line-height:1.8; font-family:Dotum; color:#66666; background:url('../images/header_bg.gif') 0em 0em repeat-x;  }
*+html body {overflow-y:hidden;  }
a {text-decoration:none; color:#0d53a4;}
a:hover, a:active, a:focus {text-decoration:none;}
input.type-image {margin:0; padding:0; border:0 none;}
input, select {vertical-align:middle;}
.hidden {position:absolute; overflow:hidden; height:0; width:0; font-size:0; visibility:hidden;}

#wrapper {width:1004px; margin:0 auto; } 
#header {position:relative; z-index:10; height:72px; }
#header .logo {position:absolute; top:10px; left:60px;}
#header .user ul {position:absolute; top:3px; left:730px; width:250px;}
#header .user ul li {float:left; padding-left:8px; padding-right:8px; background:url(../images/h_bar.gif) 0em 0.5em no-repeat;}
#header .user ul li.first-child{background:none;}

/* bk add(new GNB) */
.headerGnb { position:absolute;  height:43px;  list-style:none; left:250px; top:29px; padding:0;}
.headerGnb li.gnbNav{ float:left; display:inline-block; width:180px; padding:0; margin:0; text-align:center; }
.headerGnb li.gnbNav a { display:block; width:180px; height:30px; font-family:"나눔고딕", "Malgun Gothic"; font-size:16px; color:#222; font-weight:bold; text-decoration:none; padding:10px 0px 3px 0px; margin:0; line-height:16px; text-align:center;}
.headerGnb li.gnbNav a:hover {color:#0a8ec1;}
.headerGnb li.gnbNav a.on {color:#222}
.headerGnb li.gnbNav a:hover.on {color:#0a8ec1}
.headerGnb li.gnbNavDiv {background:url('../images/gnbnavdiv.gif'); float:left; display:block; width:3px; height:18px; padding:0; margin:10px 0 0 0; }

.ddsubmenustyle{ /*topmost and sub DIVs, respectively*/
font: normal 13px Verdana;
margin: 0 0 0 5px;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
visibility: hidden;
z-index: 100;
border-bottom-width: 0;
}

.ddsubmenustyle ul{
margin: 0;
padding:10px 0;
position: absolute;
left: 0;
top: 0;
list-style: none;
border: 0px none;
text-align:center;
background:url('../images/topmenu_bg.gif') repeat-y; 
}

.ddsubmenustyle li a{
font-family:"나눔고딕", "Malgun Gothic";
display: block;

width: 158px; /*width of menu (not including side paddings)*/
color: #ffffff;
font-weight:bold;
font-size:100%;
text-decoration: none;
padding: 6px 5px;
}

.ddsubmenustyle li{background:url('../images/topmenu_bg.gif'); _display:inline;}
.ddsubmenustyle li.subTop {width:168px; height:12px; background:url('../images/topmenu_bg.gif'); display:inline-block;  _display:inline;}
.ddsubmenustyle li.subBottom{ width:168px; height:11px; background:url('../images/topmenu_bottom.gif'); display:inline-block;  _display:inline;}
*:first-child+html .ddsubmenustyle li {display:inline;}
*:first-child+html .ddsubmenustyle li.subtop {display:inline;}
*:first-child+html .ddsubmenustyle li.subBottom {display:inline;}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
	display: inline-block;
	width: 158px; /*width of menu (include side paddings of LI A*/
	background:url('../images/topmenu_bg.gif');
}

.ddsubmenustyle li a:hover{ color:#f0e60c;}
.ddiframeshim{ position: absolute; z-index: 500; background: transparent; border-width: 0; width: 0; height: 0; display: block; }
/* GNB end */ 


#gnbwrap {position:absolute; top:40px; left:300px; width:700px;}
ul#gnb {float:left; height:60px; padding:0px;}
ul#gnb li.gnb_menu {height:33px;float:left; background:url(../images/menu_bar.gif) 0em 0em no-repeat;}
ul.gnb_submenu {display:none; position:absolute; overflow:hidden; top:22px; padding-left:10px; padding-top:3px; background:url(../images/menu_sbg2.gif) left top no-repeat; }
ul.gnb_submenu.sub01 {left:0px; width:350px; height:30px; background:url(../images/menu1_sbg.gif) right top no-repeat;}
ul.gnb_submenu.sub02 {left:-230px; width:850px; height:30px; background:url(../images/menu2_sbg.gif) left top no-repeat;}
ul.gnb_submenu.sub02 a {letter-spacing:-1pt;}
ul.gnb_submenu.sub03 {left:50px; width:607px; height:30px; background:url(../images/menu5_sbg.gif) left top no-repeat;}
ul.gnb_submenu.sub04 {left:400px; width:250px; height:30px; background:url(../images/menu4_sbg.gif) left top no-repeat;}

ul.gnb_submenu li {float:left;  font-weight:bold; }
ul.gnb_submenu li a {color:#fff; margin-left:10px; padding:2px 10px; background: url(../images/icn_navi.gif) 0 0.5em no-repeat;}
ul.gnb_submenu li a:hover, ul.gnb_submenu li a.on {color:#feef00; background: url(../images/icn_navi_over.gif) 0 0.3em no-repeat;}
.sub_over {color:#feef00;}

#container1 {overflow:hidden; width:1004px; background:url(../images/sub_visual1.gif) 0em 0em no-repeat; }
#container2 {overflow:hidden; width:1004px; background:url(../images/sub_visual2.gif) 0em 0em no-repeat; }
#container3 {overflow:hidden; width:1004px; background:url(../images/sub_visual3.gif) 0em 0em no-repeat; }
#container4 {overflow:hidden; width:1004px; background:url(../images/sub_visual4.gif) 0em 0em no-repeat; }
#container5 {overflow:hidden; width:1004px; background:url(../images/sub_visual5.gif) 0em 0em no-repeat; }
#container6 {overflow:hidden; width:1004px; background:url(../images/sub_visual6.gif) 0em 0em no-repeat; }
#container7 {overflow:hidden; width:1004px; background:url(../images/sub_visual7.gif) 0em 0em no-repeat; }
#container8 {overflow:hidden; width:1004px; background:url(../images/sub_visual1.gif) 0em 0em no-repeat; }
#container9 {overflow:hidden; width:1004px; background:url(../images/sub_visual1.gif) 0em 0em no-repeat; }
#container10 {overflow:hidden; width:1004px; background:url(../images/sub_visual2.gif) 0em 0em no-repeat; }

#leftmenu {float:left; width:186px; padding:0px;  margin-top:90px; margin-left:20px; margin-right:15px; }
#snb {padding:0px; margin-bottom:30px; background:url(../images/sub_bgbottom.gif) left bottom no-repeat;}
#banner {margin-left:-3px;height:300px;}
*html  #leftmenu {float:left; width:186px; padding:0px;  margin-top:90px; margin-left:15px;}
*html #snb {float:left; width:186px; padding:0px; margin-top:0px; margin-left:0px; background:url(../images/sub_bgbottom.gif) left bottom no-repeat;}

#snb h2 {height:45px; padding:0px;}
#snb ul.menu {margin:20px 20px 0 13px; padding-bottom:23px;}
#snb ul.menu li {padding-top:9px; font-size:1.0em; background:url(../images/submenu_ico.gif) 0.2em 1.1em no-repeat;  border-top:1px solid #e0e0e0;}
*html #snb ul.menu li {padding-top:9px; padding-bottom:5px; background:url(../images/submenu_ico.gif) 0.2em 1.1em no-repeat;}
#snb ul.menu li a {display:block; padding:0 0 0 18px; color:#454545; font-family:돋움; font-weight:bold; letter-spacing:-1px;}
#snb ul.menu li a:hover, #snb ul.menu li a.on {font-weight:bold; color:#0d646f;}
#snb ul.menu li.first-child {border:none;}
*html #snb ul.menu li.first-child {border:none; padding:0px; margin:0px; height:22px; background:url(../images/submenu_ico.gif) 0.2em 0.4em no-repeat;}

#snb ul.menu li ul.smenu {margin-top:5px; margin-bottom:10px; padding:5px 0 5px 0; background-color:#e8f4f6;}
*html #snb ul.menu li ul.smenu li {height:20px;}
#snb ul.menu li ul.smenu li {padding:0px; background:none;  border:none; font-weight:normal; font-size:0.9em;}
#snb ul.menu li ul.smenu li a {display:block; padding:0 0 0 19px; color:#454545; font-weight:normal;}
#snb ul.menu li ul.smenu li a:hover, #snb ul.menu li ul.smenu li a.on {font-weight:normal; color:#0d646f; background:url(../images/submenu_ico2.gif) 1em 0.7em no-repeat;}

#content { overflow:hidden; position:relative; text-decoration:none; width:750px; min-height:550px; margin-top:90px; margin-bottom:65px; color:#5d5d5d;}
*html #content {float:left; display:inline; position:relative; width:750px; height:550px; margin-top:90px; margin-left:15px; margin-bottom:65px; color:#5d5d5d;}
#content h2 {font-family:"나눔고딕", "Malgun Gothic"; font-weight:bold; font-size:1.3em; padding-left:15px; padding-bottom:10px; color:#484848; background:url(../images/h2_ico.gif) 0em 0.2em no-repeat; border-bottom:1px solid #d6d6d6;}
#location {float:right; margin-top:-25px; margin-right:2px;}

#location a {color:#5d5d5d;}
#location a.current {font-weight:bold;}
#footer {width:100%; margin:20px auto;   background:url(../images/footer_bg.gif) left top repeat-x;}
.copyright {width:1004px; margin:0 auto; height:205px;  background:url(../images/footer_img.gif) 0em 2.8em no-repeat;}
.copyright  ul {overflow:hidden; float:none; padding-top:90px;}
.copyright  ul li {float:left; padding-left:20px; margin-left:20px; background:url(../images/copy_bar.gif) 0em 0.5em no-repeat;}
.copyright  ul li a {color:#424242;}
.copyright  ul li.first-child {background:none; margin-left:0px; }
.copyright address {margin-top:0px; margin-left:20px; line-height:25px; color:#727272;}

/* 검색 창 */
.search2 {width:104px; height:33px; margin-top:10px; background:url(../images/sub_searchbg.gif) no-repeat;}
.search2 input.searchText {float:left; width:72px; height:18px; margin-top:6px; margin-left:3px; border:1px solid #bfbfbf;}
.search2 input.bt {margin-top:6px;}
#search {position:absolute; height:100px; margin-bottom:20px;}
#search h2 {width:42px; height:13px; margin-left:100px; padding-top:18px;}
#search p {text-align:center; padding-top:30px; padding-left:300px;}
#search ul {font-family:"나눔고딕", "Malgun Gothic"; font-weight:bold; font-size:1.0em; color:#454545; text-align:center; padding-top:5px; padding-left:300px;}
#search ul li a:hover, li a.on {text-decoration:underline; }
#search p img {vertical-align:middle;}
.searchText {width:250px; height:20px; border:1px solid #ccc; vertical-align:middle; padding-top:1px;}


/*신청폼*/
.join p.etc {margin-top:20px; padding-left:10px; color:#FB6705;}
.join table {width:96%; table-layout:fixed; border-top:2px solid #606060; margin:0 auto; margin-top:10px;}
.join th {width:120px; padding:6px 20px 6px 10px; border-bottom:1px solid #efefef; text-align:right; background:#fbfbfb url(../images/bg_dotline.gif) right top repeat-y;}
.join th.last-child {border-bottom:1px solid #ccc;}
.join td {padding:6px 10px; border-bottom:1px solid #efefef;}
.join td span {display:block; padding-top:2px; color:#418e00;}
.join td span.warning {float:right; padding-top:2px; color:#418e00;}
.join td.last-child {border-bottom:1px solid #ccc;}
.join .inputText {border:1px solid #e1e1e1; padding:2px 4px 3px 4px; font-family:돋움;}
.join .inputText.full {width:350px;}
.join .inputText.shot {width:100px;}
.join .inputFile {border:1px solid #e1e1e1; padding:2px 4px 4px 4px; height:23px; font-family:돋움;}
.join textarea{border:1px solid #e1e1e1; padding:10px; overflow:auto; margin-bottom:5px; font-family:돋움; font-size:1em;}
.join img {vertical-align:middle;}

/* 버튼 */
.buttonRight {float:right; width:750px; text-align:right; margin:15px 5px 0 0;}
.buttonRight img {margin-right:3px;}
.buttonRight input {margin-bottom:13px; margin-right:3px;}
.buttonCenter {margin:0 auto; text-align:center; padding:15px 5px 11px 0;}
.buttonCenter img {margin-right:3px;}
.buttonCenter input {margin-bottom:13px; margin-right:3px;}

/*탭버튼*/
.devicetab {margin-left:5px; margin-top:20px; height:38px; background:url(/oss/images/intro/tab_bg.gif) left bottom no-repeat;}
.devicetab ul {margin-left:90px;  padding-top:7px;}
.devicetab ul li {float:left; margin-right:10px; }

/*탭버튼*/
ul.tab {margin-left:5px; margin-top:20px; height:25px; background:url(../images/tab_bg.gif) left bottom no-repeat;}
*html ul.tab {margin-left:5px; margin-top:20px; height:23px; background:url(../images/tab_bg.gif) 0 1.8em no-repeat;}
ul.tab li {float:left;}

/*서브컨텐츠*/
p.img {margin:0 auto; margin-top:20px;}
p.title {width:95%; margin-top:20px; }

ul.con {width:90%; margin-top:10px; margin-left:40px;}
ul.con li {padding-left:10px; margin-bottom:5px; background:url(/oss/images/intro/sub_ico.gif) 0em 0.5em no-repeat;}
ul.con li span.bold {font-weight:bold;}

ul.consub {margin-top:0px; margin-left:0px;}
ul.consub li {padding-left:10px; margin-bottom:0px; background:url(/oss/images/intro/sbar_ico.gif) 0em 0.5em no-repeat;}

ul.lsb {width:90%; margin-top:10px; margin-left:22px;}
ul.lsb li {padding-left:10px; margin-bottom:5px; background:none;}

ul.process {width:100%; margin-top:10px; }
ul.process li {float:left; margin-left:10px;}
ul.process li h3 {margin-left:0px; margin-bottom:10px;}

h3 {margin-top:20px;  margin-left:20px;} 

/*패딩 마진 속성*/
.pl30 {padding-left:30px;}
.pl5 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl13 {padding-left:13px;}
.tl8 {padding:8px 0 0 8px;}

/* table design */
.dataTable {border:0; width:96%; font-family:Sans-serif; cellspacing:0px; margin-left:10px;  margin-top:20px; margin-bottom:10px;  background:url(../images/table_bottom.gif) left bottom repeat-x;}
.dataTable caption {text-align:left;}
.dataTable caption.none {position:absolute; overflow:hidden; height:0; width:0; font-size:0; visibility:hidden;}
.dataTable th {height:31px; border:0; text-align:center; background:url(../images/table_bar.gif) repeat-x top;}
.dataTable th.first {padding:0 10px 0 10px; background:url(../images/table_bar.gif) no-repeat left top; }
.dataTable th.end {background:url(../images/table_bar.gif) no-repeat right top;}
.dataTable th.subject { border-bottom:1px solid #dedede; border-right:1px solid #dedede; background:url(/oss/images/table_bar.gif) no-repeat right top;}
.dataTable td {border:0; border-bottom:1px solid #dedede; border-right:1px solid #dedede; padding:6px 10px; line-height:1.5em;}
.dataTable td.end{border-right:0;}
.dataTable td ul.con {width:100%; margin-left:0; margin-bottom:0;}
.dataTable td ul.con li {background:url(../images/g_dot.gif) 0em 0.5em no-repeat;}
.dataTable .center {text-align:center;}
.dataTable .right {text-align:right;}


.dataTable2 {border:0; width:96%; font-family:Sans-serif; margin-left:-20px;  margin-top:20px; margin-bottom:10px;  background:url(../images/table_bottom.gif) left bottom repeat-x;}
.dataTable2 caption {text-align:left;}
.dataTable2 caption.none {position:absolute; overflow:hidden; height:0; width:0; font-size:0; visibility:hidden;}
.dataTable2 th {height:31px; border:0; text-align:center; background:url(../images/table_bar.gif) repeat-x top;}
.dataTable2 th.first {padding:0 10px 0 10px; background:url(../images/table_bar.gif) no-repeat left top; }
.dataTable2 th.end {background:url(../images/table_bar.gif) no-repeat right top;}
.dataTable2 th.subject { border-bottom:1px solid #dedede; border-right:1px solid #dedede; background:url(/oss/images/table_bar.gif) no-repeat right top;}
.dataTable2 td {border:0; border-bottom:1px solid #dedede; border-right:1px solid #dedede; padding:6px 10px; line-height:1.5em;}
.dataTable2 td.end{border-right:0;}



.graybox {margin-top:20px;  margin-left:13px; height:175px; background:url(/oss/images/business/gray_bg.gif) no-repeat;}
ul.gray {margin-top:20px; margin-left:20px;}
ul.gray li {font-weight:bold; margin-bottom:10px;}
ul.graysub li {font-weight:normal; margin-bottom:0px; padding-left:10px; background:url(/oss/images/intro/sbar_ico.gif) 0em 0.5em no-repeat;}

/*정보마당*/
ul.information {margin-top:10px;}
ul.information li	 {width:298px; height:145px; margin-left:10px; margin-bottom:10px; float:left;}
ul.information li.infor1 {background:url(/oss/images//intro/infor_bg1.gif) no-repeat;}
ul.information li.infor2 {background:url(/oss/images//intro/infor_bg2.gif) no-repeat;}
ul.information li.infor3 {background:url(/oss/images//intro/infor_bg3.gif) no-repeat;}
ul.information li.infor4 {background:url(/oss/images//intro/infor_bg4.gif) no-repeat;}
ul.information li.infor5 {background:url(/oss/images//intro/infor_bg5.gif) no-repeat;}
ul.information li.infor6 {background:url(/oss/images//intro/infor_bg6.gif) no-repeat;}
ul.information li h3.infor {padding-left:20px; background:url(/oss/images//intro/blue_ico.gif) no-repeat;}
ul.information li p.infor {width:150px; margin-top:10px; margin-left:15px; padding-top:10px; padding-left:25px; background:url(/oss/images/intro/col_dot.gif) left top repeat-x;}
ul.information li p.bt{width:100px; margin-top:5px; margin-left:40px;}

/*개인보호정책*/
.perbox {background-color:#fbfbfb; border:1px solid #dfdfdf; margin-top:20px; margin-bottom:20px; padding:20px;}
.perbox p.bottom {margin-bottom:20px;}

.per dl dt{margin-bottom:20px;}
.per dl dd span.site {display:block; margin-bottom:10px; margin-top:10px; color:#ff5a00;}
.per dl dd span.site a {color:#ff5a00;}

.per ul {width:98%; margin-left:10px;}
.per ul li{color:#3b3a3a; padding-left:10px; margin-bottom:20px; font-weight:bold;  background: url(/oss/images/intro/b_dot.gif) 0 0.5em no-repeat;}
.per ul li ul {width:99%; margin-left:3px;}
.per ul li ul li{font-weight:normal; padding-left:10px; margin-bottom:10px; background: url(/oss/images/intro/subtop_ico.gif) 0 0.4em no-repeat;}
.per ul li ul li ul li{font-weight:normal; padding-left:10px; margin-bottom:0px; background:url(/oss/images/intro/sbar_ico.gif) 0em 0.5em no-repeat;}
.per ul li ul li ul li dl dt {float:left; font-weight:bold; width:60px; height:14px;  margin-bottom:5px;}
.per ul li ul li ul li dl dd {float:none; font-weight:normal; height:14px; margin-bottom:5px;}
.per ul li ul li ul li.none {padding:0px; background:none;}
.per ul li ul li ul li ul li {padding-left:5px; background: url(../../images/Common/bg_dotB1px.gif) 0 0.7em no-repeat;}

.emailbox {position:relative;background-color:#fbfbfb; border:1px solid #dfdfdf; margin:0 auto; margin-top:20px; }
.emailbox p.email{width:25%; height:163px; }
.emailbox p.txt {position:absolute; width:70%; top:20px; left:170px;}

/* 사이트맵 */
.depth {width:182px; margin-left:20px; float:left; }
.depth h3 {background:none; padding-left:0px; margin-left:0px;}
.depth.line{float:none;}
.depth ul {width:165px; padding-left:0px; margin-top:5px; margin-left:10px; }
.depth ul li {width:145px;  padding:3px 0 3px 25px;}
.depth ul li a { color:#5a5a5a;}

.depth ul.outline1 {width:165px; height:250px;}
.depth ul.outline1 li {margin-top:5px; background:url(/oss/images/intro/blue_ico.gif) 0 0.3em no-repeat; }
.depth ul.outline1 li a {font-weight:bold;}
.depth ul.outline1 ul.depth2 {width:120px; padding:0px; margin-top:0px; margin-left:0px;}
.depth ul.outline1 ul.depth2 li { background:url(/oss/images/intro/sbar_ico.gif) 0em 0.6em no-repeat; margin-top:0px; padding:2px 0 2px 10px; border:none;}
.depth ul.outline1 ul.depth2 li a {color:#5a5a5a; font-weight:normal;}

/* footer */
#footer_bg {
	background:url('../images/footer_bg.gif') repeat-x;
	margin-top:19px;
	color:#6b6969;
}
#footer {
	width:1004px;
	margin:0 auto;
}
#footer #fmenu {
	margin-top:10px;
	width:666px;
	margin-left:10px;
	line-height:1.3em;
}
#footer #fmenu ul#footer_menu {
	height:18px;
}
#footer #fmenu ul#footer_menu li {
	float:left;
}
#footer #fmenu address {
   line-height:1.2em;
	color:#6b6969;
	font-style:normal;
}
#footer_logo, #fmenu{
	float:left;
}

/* 접근성을 위한 히든 */
.access {
	width:0;
	height:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
	visibility:hidden;
}
.access a {
	width:0;
	height:0;
	font-size:0;
	line-height:0;
}
.hidden_obj {
    position:absolute;
	left: 0; top :0; 
	visibility:hidden;
	overflow:hidden;
	height:0;
    line-height: 0;
	width:0;
	margin:0;
	padding:0;font:0/0 Arial
}

#quickmenu {
	right:0px;
	top:200px;
	position:fixed;
	_position:absolute;
	z-index:11;
}
#quickmenu #quick_on {
	display:none;
	width:203px;
	position:relative;
}
#quickmenu #quick_on #qmenu {
	position:absolute;
	left:22px;
	top:0;
	background:url('../images/qmenu_bg.jpg') no-repeat;
	width:200px;
	height:200px;
}
#quickmenu #quick_on #qmenu li img{
	float:left;
	padding-left:29px;
	padding-top:10px;
}

/* header 메뉴*/
#header {
	width:100%;
	position:relative;

}
#header ul#linemenu {
  background:url('../images/topbar_bg.gif') no-repeat left top;
	width:310px;
	height:21px;
	position:absolute;
	right:0;
	top:0;

}
#header ul#linemenu li {
	float:left;	
}
#header ul#linemenu li.first {
	padding-left:43px;
}
#header ul#menu {
	position:absolute;
	height:31px;
	right:0;
	bottom:0;
    padding-top:21px;
}
#header ul#menu li {
	float:left;
    position:relative;
    	z-index:100;
}
#header ul#menu li ul {
	position:absolute;
	top:31px;
	display:none;
	width:148px;

}
#header ul#menu li #mSub01 {
	left:0;

}
#header ul#menu li #mSub02 {
	left:20px;
}
#header ul#menu li #mSub03 {
	left:15px;
} 
#header ul#menu li #mSub04 {
	right:0;
}
#header ul#menu li img {
vertical-align:top;
}

/*에러페이지*/
.error {width:799px; height:409px; background:url(/oss/images/intro/error_bg.gif) no-repeat; border:1px solid red;}
